package com.kcim.common.enums;

import lombok.Getter;

/**
 * 情景枚举，根据医院需求可能通过DB维护
 */
@Getter
public enum SituationEnum {

    NORMAL_SITUATION(1, "普通情景"),
    PAGING_SITUATION(2, "分页情景"),
    CATEGORY_SITUATION(3, "小分类情景"),
    ;

    private Integer situationType;

    private String situationName;

    SituationEnum(Integer situationType, String situationName) {
        this.situationName = situationName;
        this.situationType = situationType;
    }


}
